---
title: llarp::quic::Connection::connection_deleter

---

# llarp::quic::Connection::connection_deleter





## Public Functions

|                | Name           |
| -------------- | -------------- |
| void | **[operator()](Classes/structllarp_1_1quic_1_1Connection_1_1connection__deleter.md#function-operator())**(ngtcp2_conn * c) const |

## Public Functions Documentation

### function operator()

```cpp
inline void operator()(
    ngtcp2_conn * c
) const
```


-------------------------------

Updated on 2025-01-26 at 05:10:09 +0000